cURL
curl --request POST \ --url https://api.plurex.io/api/v1/paper/command/Create \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "clientRequestId": "<string>", "tenantId": "<string>", "name": "<string>", "hostId": "<string>" } '
{ "traceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "serverTime": "2023-11-07T05:31:56Z", "data": { "id": "<string>", "tenantId": "<string>", "hostId": "<string>", "targetVenueId": "<string>", "isPaper": true, "name": "<string>", "credential": { "credentialType": "ApiKey", "publicValue": "<string>" } }, "warnings": [ "<string>" ] }
Create a new paper trading account
Client-generated nonce for idempotency. Recommended to be unique per tenant scope.
Successful response
Unique identifier for tracing.
RFC3339 timestamp of processing.
The actual payload of the successful response.
Show child attributes